Description

| work with health condition variables and try to calculate the starting age of a health condition, e.g. asthma.
The variables which | use are hcondnai and hconda01:

hcondnai (available in wave 10)

Label: health cond no. 1: Age told had a health condition

Age told had a health condition

Text:

What age were you when you were first told you had {if HCondncode = 6|7} a [Hcondncode]?

Universe:

if ff_ivlolw = 1 | ff_everint = 1 (interviewed at prior wave or has been interviewed previously)

and if HCONDNCODE = 1 thru 24 or 26 thru 31 or 33 thru 35 or 37 thru 42 (Has a diagnosed health condition)
What age were you when you were first told you had {if HCondncode = 6|7} a [Hcondncode]?

hconda01 (available in all waves 1-12)

Label: mc age told had health condition: asthma

Age told had a health condition

Text:

What age were you when you were first told you had {if HCondncode = 6|7} a [Hcondncode]?

Universe:

if ff_ivlolw <> 1 and ff_everint <> 1 (New entrant never interviewed)

and if HCONDCODE = 1 thru 24 or 26 thru 31 or 33 thru 35 or 37 thru 42 (Has a diagnosed health condition)

For a lot of respondents, | see identical values for hcondaO1 (value in the first appearance in a certain wave) and for hcondnail (wave
10), and this is expected.

My questions:

1) What does mc in 'mc age told had health condition: asthma' for hconda01 mean?

2) | have for some respondents inconsistencies in the value of the starting age of the health condition asthma.

| would expect the same value if both variables are non-missing and if both have numeric values: for example, a respondent who is
asked in all waves (w1-w12) and has for hconda0O1 the value 'num1' should have for hcondnai the same value 'num1'.

For some cases, there is only a difference of 1 year in the value of hcondnal and hconda01.

How can this be explained and which variable | should choose?

3) | see for some respondents a difference of several years for the value of hcondna1 and hconda01

How can this be explained and which value should | use for having a health condition?

History

#1 - 08/14/2023 04:12 PM - Understanding Society User Support Team

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Understanding Society User Support Team
- % Done changed from 0 to 50

- Private changed from Yes to No

Hi Alexander,

Response to your 1st question: The "mc" in the variable label for hconda01 (appears in Waves 4 & 6, a_hconda01 & f_hconda01) is an inconsistency
of labelling, so please ignore it. | have informed the data team about this.

Response to your 2nd and 3rd questions: As we changed how the health condition questions are asked in Wave 10, many respondents were asked
about their health conditions twice. While we expect that most would give the same answer to both questions, there will be cases where someone will
forget the date they were diagnosed and so will give a different response the second time they are asked.

There are 25 persons who were asked hconda01 twice and most of them report a discrepancy of less than 5 years.
There are 2408 persons who were asked hconda01 as well as hcondnatl in Wave 10. Among these approx 74% report a discrepancy <=5 years, 11%
between 5-10 years, 8% between 10-20 years and the remaining 8% more than that.

Alita
Best wishes,
Understanding Society User Support Team

#2 - 08/15/2023 11:26 AM - Alexander Labeit
Hi Alita,

thank you for the clarification.

I'm interested when a health condition (disease) has started, eg. asthma. For my research | will assume and will coding it when a respondent has
changed from non-having a health condition to having a health condition (0-->1) the respondent cannnot anymore changing back from (so not
possible 1-->0)

It is like an indicator for suceptibility/propensity of having/getting the disease.

What | will do is using the combination of different variables including hcond1, hcondcode1, hcondn1, hcondncode1, hcondeveri, hcondnew1 and
hcondna01,hconda01 with a minimum of both, e.g. min(hcondna01,hconda01) for identifying when a special health condition has started. If a
difference exists between both age variables: in most cases hcondna01 > hconda01.

I'm aware you have also additionally hconds_01, hconds_1 for still having a health condition (e.g. asthma) which could potentially deliver different
results comparing to my approach.
Or do you see something especially problematic with my selected approach that a potential chronic cannot be reversed?

Thanks,
Alexander

#3 - 11/30/2023 01:23 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
